<style>
h1
	{
	color: #003300;
	font-size: 24px;
	font-weight: bold;
	}
h2
	{
	color: #003300;
	font-size: 18px;
	font-weight: bold;
	}
h3
	{
	color: #003300;
	font-size: 18px;
	font-weight: bold;
	}

h_poetry {
    	font-size: 18px;
	color: #F0F0F0;
}
	
.redstd {
	color: #F40935;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:200%;
	font-size: 17px;
	font-family:"Times New Roman";
}

.olivestd {	
	color: #2C7A53;
	font-size: 14px;
	font-family:"Times New Roman";
}

.reviewA2 {
	font-size: 40px;
	color: #FFFFFF; 
}

.reviewstd {
	font-size: 20px;
	color: #FFFFFF; 
}

.reviewcomments {
	color: #FFFFFF;
	font-size: 17px;
	font-family:"Times New Roman";
}

.reviewitalic {
	font-size: 20px;
	color: #FFFFFF; 
	font-style: italic;
}

.reviewstd-title {
	color: #003300;
	font-size: 18px;
	font-weight: bold;
}


 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	color: #003300;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:200%;
	font-size: 17px;
	font-family:"Times New Roman";}

 p.MsoNoBRI, li.MsoNoBRI, div.MsoBRI
	{
	color: #003300;
	margin:0cm;
	margin-bottom:.0001pt;
	line-height:100%;
	font-size: 17px;
	font-family:"Times New Roman";}
	

p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:200%;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
	{margin-top:0cm;
	color: #003300;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:7.1pt;
	margin-bottom:.0001pt;
	line-height:200%;
	font-size:10.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
ins
	{text-decoration:none;}
span.msoIns
	{text-decoration:underline;}
span.msoDel
	{text-decoration:line-through;
	color:red;}
 /* Page Definitions */
 @page Section1
	{size:21.0cm 842.0pt;
	margin:72.0pt 2.0cm 72.0pt 2.0cm;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
</style>